@media only screen
and (min-width:668px)
and (max-width:1024px){.content.facebook.new .facebook-wrapper{width:100%;margin-left:0;}
.content.new{padding:5px 5px 8em 5px;}
.content.facebook div.sm-post{width:232px;padding:16px 10px 0 6px;}
.content.sigmund-special nav.nav-fixed ul{margin:10px 0 0 0;}
.content.sigmund-special{padding:1em 0 10em 4.6em;}
.content.sigmund-special nav.nav-fixed nav.pull{width:56px;left:0;}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="submit"],
select,
textarea{-webkit-appearance:none;-webkit-border-radius:0;border-radius:0;}
.content .img-box.right,
.content.plantlibrary #slidersingle .nextprev,
.content.plantlibrary .box-high ul.fullscreen,
.empty{display:none;}
.content{padding-left:1.7em;}
.content.search .printResultsLarge {margin-top: 7.5%; height: 5rem; width: 5rem;}
.content.search .printResultsSmall {display: none;}
.content.home.newhome *{margin:0;padding:0;}
.content.home.newhome section.row-1{padding:0 0 0 0;}
.content.home.newhome section.row-2{padding:0 0 0 0;}
.content.home.newhome section.row-3{padding:0 0 0 0;}
.content.home.newhome section .col-1,
.content.home.newhome section .col-2,
.content.home.newhome section .col-3{margin:0 0.2em 0.5em 0;}
.content.home.newhome section.row-1 .col-1{width:55%;margin:0 0 0.5em 0;}
.content.home.newhome section.row-1 .col-2{clear:both;}
.content.home.newhome section.row-1 .col-2 img{float:left;}
.content.home.newhome section.row-1 .col-3{text-align:center;float:left;}
.front-col-second-block-first,
.front-col-second-block{display:inline-block;}
.content.home .pop-up{margin:20% auto 0 auto;}
.content.home .pop-up.loyalty-points{width:50%;}
.content .img-box.right{width:28em;clear:none;}
.content .img-box.right img{height:191px;}
.content.menu-overview{width:auto;}
.content.menu-overview .empty{display:inherit !important;}
.content.products div.subnavi{width:31%;line-height:140%;margin:0;}
.content.products.single .product-info .box-productimage,
.content.products.single .product-info .box-incis{width:36.3em;}
.content.quickshopping .ce_wrap .qucikshoppingtitle{margin:0;float:right;}
.content.quickshopping .ce_wrap .line img{width:100%;}
.content.quickshopping .ce_wrap .box-content.accordion{width:100%;margin:0;}
.content.quickshopping .ce_wrap .box-content.accordion div.article-out{width:100%;}
.content.quickshopping .ce_wrap .box-content.accordion h3.title{width:92.3%;}
.row{min-width:inherit !important;}
.content.shop td.total{width:30%;}
.content.shop td.quantity,
.content.shop th.quantity{width:11%;}
.content.shop td.price,
.content.shop th.price{width:14%;}
.content.shop.checkout form input.product-quantity,
.content.shop.review input.product-quantity{width:100%;}
.row .fivecol{width:45% !important;}
.content.shop.checkout .shop-inner .checkout-wrapper table tbody tr td input.coupon-input.empty,
.content.shop.checkout .shop-inner .checkout-wrapper table tbody tr td input.coupon-input,
.content.shop.review .shop-inner .checkout-wrapper table tbody tr td input.coupon-input.empty,
.content.shop.review .shop-inner .checkout-wrapper table tbody tr td input.coupon-input{width:auto;display:inline-block !important;}
.content.content-page.survey .box-content{margin:0;width:96%;padding:2%;}
.content.content-page.survey .img-box{margin:0;height:auto;width:100%;}
#footer.withLegalIndication .legalIndication ul {margin-left: 4.1em; }
#footer.withLegalIndication .legalIndication { top: 37px; }
#footer{width:100%;height:auto;padding:1em 0;margin:0;float:left;clear:both;display:inline-block;background:rgba(255, 255, 255, 0.9) none repeat scroll 0% 0%;}
#footer nav{width:97%;margin:0;padding:0.5em 0.5em 0.5em 1em;float:none;}
#footer nav select{width:auto;margin:0 0 1em 0;border:1px solid #bebebe;}
#footer nav ul.sm-icons{margin:0 17px 0 0;float:right;position:static;}
div.talk-panel{width:138px;right:174px;bottom:65px;}
#footer nav select{display:inline-block;}
#footer nav ul.footer-menu{display:none;}
.content.sigmund-special .wrper{text-align:center;margin:0;height:100%;}
#footer nav{padding:0.5em 0.5em 0.5em 1.7em;}
.more_info{padding:0px 1em;}
#left, #right{width:0;}
.content.sigmund-special nav.nav-fixed ul li{padding:2px 9px;}
.web-specials .main-page .maincontent{float:left;width:80%;}
.web-specials img.autoscale{width:auto;height:100%;}
.web-specials .main-page .maincontent img.autoscale{width:auto;height:auto;}
.web-specials .main-page .maincontent img.keyvisual{width:93%;height:auto;}
.web-specials .main-page .maincontent.page-text.bottom-align{width:92% !important;}
.web-specials .main-page .maincontent .image img{width:auto;}
.web-specials .sidecontent{float:left;width:100%;height:100%;margin-top:7px;}
#foundation .web-specials .sidecontent{top:0 !important;}
#foundation .web-specials .left-pane.extra-large, #foundation .web-specials .options-pane.extra-large{height:178px !important;min-height:178px !important;max-height:178px !important;}
#foundation .web-specials .left-pane.extra-large .sub_text, #foundation .web-specials .options-pane.extra-large .sub_text{padding:8px;}
#foundation .web-specials .options-pane.extra-large .sub_text h1, #foundation .web-specials .left-pane.extra-large .sub_text h1{margin:0 0 0.2em 0 !important;font-size:21px !important;}
.web-specials .main-page-nav{margin-left:0px !important;}
.web-specials .dev{float:left;width:100%;height:100%;margin-top:8px;}
.web-specials .content-box-2.side-box-extraLarge{float:none !important;margin:0 !important;}
.web-specials .content-box-2 img{float:left !important;}
.content.faq .box.blank{display:none !important;}
.content .box.faqcat{width:45.5%;height:100px;}
.content .box.faqcat img{width:108%;margin:-4%;}
.content .faq-infobox{padding:2%;width:96%;margin:0;}
.content .box-content.faq_right{top:inherit;}
.content .box-content.faq_specials,
.content .ce_wrap .box-content.accordion.faqs{margin:0;top:inherit;width:100%;}
.content .box-content.faq_specials{padding:2%;width:96%;}
.content .box-content.faq_specials h1{margin:0;}
.content .box-content.text_space_left,
.content .ce_wrap.text_space_left{margin-left:0;width:96%;}
.content iframe.youtube-player{width:100%;min-height:300px;height:auto;}
.content iframe.youtube-player.text_space_left{margin-left:0;}

.container-center .three-column {width: 100%; max-width: 100%;}
.container-center .three-column .overlay-box { background: rgba(234,214,194,0.3); opacity: 1; width: 100%; height: auto; position: relative; float: left; clear: both; margin: 0 0 1em 0; }
.container-center .three-column .overlay-box:hover,
.container-center .three-column .overlay-box.open { background: rgba(234,214,194,0.5); }
.container-center .three-column .overlay-box-wrap { padding: 1em 0.5em; }
.container-center .info-box > a { display: inherit; }
.container-center .three-column .info-box { clear: both; max-width: inherit; }
.container-center .three-column .info-icon { display: none; }
.three-column img { float: left; height: auto; }
.info-board-column { width: 328px; }

.content .rhythmVideo iframe { margin-top: 0; }

html{-webkit-text-size-adjust:none;}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="submit"],
select,
textarea{-webkit-appearance:none;-webkit-border-radius:0;border-radius:0;}
.front-col-second-block-first,
.front-col-second-block{display:inherit;}
.content.home .pop-up{margin:10% auto 0 auto;}
.content.home .pop-up.loyalty-points{width:55%;}
.box.bonus.shopping-card{width:96% !important;}
div.content.parallax div#parallax-nav{top:10em !important;}
div.bath-prod-slide{top:5% !important;}
ul.bath-prods li a img{width:10% !important;}
.pinfo, .pdetails{width:40% !important;}
.pdetails{margin-left:30% !important;}
.story{margin:0 !important;min-width:inherit !important;width:inherit !important;}
#screen4 .story{margin:0 !important;float:left !important;left:0 !important;}
#screen4 .quad-container{left:0 !important;}
#screen6 .overlay{background:url("//cdn.dr.hauschka.com/files/parallax/images/screen6-vis1.png") 0 0 no-repeat !important;padding:0;height:1000px;}
#screen6 .float-right{margin:0 !important;padding:0 5% 0 5% !important;width:43% !important;}
.web-specials .content-box-2.side-box-extraLarge{float:left !important;}
div.ns_eyecatcher{margin:0 10% 0 auto !important;}
.content.products.new-design section.wrap.shopping-view div.product{width:96%;margin:0 0 2em 0;height:auto;}
.content.products.new-design section.wrap.shopping-view div.product .prod-desc{max-width:100%;min-width:80%;}
/*.mediablock.contest-june-2018 .medium-5.large-5.columns {margin-top: -4rem;}*/

.col-wrap.col-two{margin:2em 0 0 0;}
.front-col-second-block-first{float:left;}
.front-col-second-block{float:left;}
.wrapper{max-width:1024px;}
header .global_search form input{width:8em;font-size:90%;}
header .global_search form input[type="submit"]{padding-bottom:16px;}
.content .img-box.right,
.content .img-box.side-image,
.content.plantlibrary #slidersingle .nextprev,
.content.plantlibrary .box-high ul.fullscreen,
.empty{display:none;}
.content.products section.wrap div.tooltip{width:10em;}
.box.bonus.shopping-card{width:96% !important;}
.content.quickshopping .ce_wrap .productlist{margin:-2em 0 0 0;}
.content.quickshopping .ce_wrap .box-content.accordion div p span.basket .add-to-basket img{width:auto;}
.content .box ul.subnavi,
.content .box ul.ternavi{font-size:125%;line-height:140%;}
.content .box ul.ternavi{width:100%;border-top:1px dotted #bebebe;margin:3em 0 0 0;padding:0.5em 0 0 0;position:inherit;float:left;}
.content .box ul.ternavi li:first-child a{background:none !important;padding-left:0;margin-left:0;}
.content.search .box.search-box{width:92%;}
.content.search .box.search-box h2{margin:1em 0 0.5em 0;}
.content.search .box.search-box.results{min-height:1em;}
.content .box,
.content .box-content,
.content .box-content.table,
.content .box-content.left_wide,
.content .box-content.left_text_movie,
.content .box-content.wide-text,
.content .box-content.right,
.content .box-content.bottom,
.content.cosmetician-search .box-content.search,
.content.dealer-search .box-content.search,
.content.hotels-search .box-content.search,
.content.lifestyle-subscribe .leftcol,
.content .box-content.text_space_left_plant_book,.content .box-content.text_space_left,
.box-content.text_space_left_daycare,
.content .box-content.text_space_left_foundation,
.content .box-content.nachtserum,
.content .box-content.text_space_left.nachtserum,
.content .box-content.pflegeset,
.content .box-content.text_space_left.pflegeset,
.content .box-content.christmas-gifts-set,
.content .box-content.box_bg_white_font{width:96%;padding:2%;min-height:1em;height:auto;}
.content .img-box.between-text_daycare,
.content .img-box.between-text_nachtserum{width:100%;display:block !important;left:0;height:auto;}
.content .box-content.left_text_movie{margin-left:0;}
.content .box-content.table{width:100%;padding:0;}
/*video, .video-js{width:100% !important;height:100%;clear:both;float:left;}*/
#defaultNew .content.content-page.video-page #wala-movie {width: 100%; height: auto;}
.vjs-default-skin .vjs-big-play-button {top: 45%; left: 45%; width: 15em; height: 15em;}
#defaultNew .content.content-page.vjs-poster {height: auto;}
.content .img-box{width:50%;margin-right:0;height:auto;}
.content .img-box.wide{width:100%;}
.content.promotions .box.side-image,
.content.promotions .img-box.side-image{margin:0;}
.content .img-box img{width:100%;}
.content .ce_wrap{width:100%;}
.content .ce_wrap .box-content.accordion,
.content .ce_wrap .box-content.accordion.table{width:100%;}
.content .ce_wrap .box-content.accordion h3{width:96%;padding:2%;}
.content .ce_wrap .box-content.accordion img,
.content .ce_wrap .box-content.accordion .flexslider img{width:100%;}
.content .ce_wrap .box-content.accordion img,
.content .ce_wrap .box-content .flexslider img
.content .ce_wrap .box-content.accordion .flexslider img,
.flexslider .slides img{width:100%;}
.content .ce_wrap .box-content.accordion.table h3{width:96%;background:url(../images/sys/arrow-down-brown.gif) right 0 no-repeat #c5bdb6;color:#fff;}
.content .ce_wrap .box-content.accordion.table div{padding:0;margin-top:0.2em;background:none;}
.content.plantlibrary.index .box-wide,
.content.plantlibrary.index .box-small,
.content.plantlibrary.index .box-bottom ,
.content.plantlibrary.index .box-wide .bottom{width:auto;display:inherit;position:inherit;height:auto;}
.content.plantlibrary.index .box-wide,
.content.plantlibrary.index .box-bottom{margin:0;float:left;clear:none;}
.content.plantlibrary.index .clear{clear:none;float:left;display:none;height:0;}
.content.plantlibrary.index .box-small{font-size:120%;}
.content.plantlibrary .plants-wrap{float:none;}
.content.plantlibrary .box-high{height:auto;}
.content.plantlibrary .box-high .last{border-bottom:none;}
.content.plantlibrary #slidersingle,
.content.plantlibrary #slidersingle .slides_container,
.content.plantlibrary #slidersingle .slides_container .slides_control,
.content.plantlibrary #slidersingle .slides_container .slides_control .item,
.content.plantlibrary #slidersingle .slides_container .slides_control .item .box.box-high{width:100%;height:auto !important;min-height:1em !important;overflow:visible !important;display:inherit !important;position:inherit !important;padding:0;}
.content.plantlibrary #slidersingle .slides_container .slides_control .item .box.box-high{width:96% !important;padding:2%;}
.content.plantlibrary .allplants{width:100%;}
.content.plantlibrary .allplants .plants-open{width:96%;padding:1% 2% 1% 2%;}
.content.plantlibrary .allplants .plants-names{width:96%;height:auto;font-size:120%;line-height:140%;padding:2%;bottom:3em;}
.content.glossary .box-content.table{width:100%;padding:0;}
.content.glossary .box-content table{width:100%;border-collapse:separate;border-spacing:0.1em;margin:0;}
.content.glossary .box.box-content.table ul{width:auto;padding:0;}
.content.glossary .box.box-content.table ul li a,
.content.glossary .box.box-content.table ul li.unavailable{padding:0.3em 0.7em 0.3em 0.7em;}
.content.glossary .box.box-content.table ul li a:hover,
.content.glossary .box.box-content.table ul li a.active{background:#897642;color:#fff;}
.content.glossary .box.box-content.table table tr th.language-name,
.content.glossary .box.box-content.table table tr th.contained-in{width:auto;}
.content.careers .box-content.infotext{width:96%;}
.content.contact-form .box-content.wide{width:96%;}
.content .box-content.right-column,
.content .box-content.leftcol{width:96%;}
.content.current-newsletter .flexslider-container{width:100%;}
.content.current-newsletter .flex-direction-nav li{display:none;}
.content.current-newsletter .nl-summary{margin-left:0;}
.content.current-newsletter .nl-summary h1{margin:0.8em 0 0 0;line-height:inherit;}
.content.current-newsletter .nl-summary h2{color:#535250;font-size:100%;margin:0 0 0.6em 10%;}
.content.dealer-search .box-content.search.search-nl{margin-left:0em !important;}
.content.dealer-search .all-results.all-results-nl{margin-left:0em !important;}
.content .box-content.wide-text{width:96%;}
.content .img-box.side-image{margin-left:0;}
.content .box-content.right{width:46%;margin:0;min-height:14em;}
.content.cosmetician-search .box-content.search,
.content.dealer-search .box-content.search,
.content.hotels-search .box-content.search{height:auto;}
.content.hotels-search .box.img-box.tiny,
.content.dealer-search .box.img-box.tiny{padding:0;margin:0 0.2em 0.2em 0;}
.content.hotels-search .box.img-box.tiny img,
.content.dealer-search .box.img-box.tiny img{width:100%;height:100%;}
.content.cosmetician-search .all-results, .content.dealer-search .all-results, .content.hotels-search .all-results{padding:0;}
.content.dealer-search .box-content.search.search-nl{margin-left:0em !important;line-height:inherit !important;height:auto !important;width:96%;}
.content.dealer-search .all-results,
.content.hotels-search .all-results ,
.content.dealer-search .all-results.all-results-nl{padding:0;}
.content.article-library{}
.article-library .box.article-nav{margin:0;}
.article-library .article-library-container{clear:both;width:auto;position:inherit;margin-left:0;}
.article-library .article-item.top.stamp,
.article-library .article-item{height:auto;width:auto;}
.article-library .article-item > img,
.article-library .article-item.top.stamp img{width:100%;height:auto;}
.article-library .article-container{left:3.8%;width:92%;}
.content.presse-ueber-uns .browser-wrapper{width:auto !important;height:auto !important;}
.content.presse-ueber-uns .box,
.content.presse-ueber-uns.usa .box{height:inherit;width:96%;}
.content.presse-ueber-uns .box.with-image img,
.content.presse-ueber-uns.usa .box.with-image img{max-width:100%;}
.content.presse-ueber-uns.usa .box.with-image .clips-cover{width:auto;display:inline-block;}
.content.presse-ueber-uns .browser-downloads ul{width:auto !important;height:auto !important;position:relative;}
.content.grid div.box.small{}
.content.contact-form{float:none;}
.content.contact-form .box-content.wide{width:96%;}
.content.contact-form-usa .box-content.wide{width:96%;}
.content.contact-form-usa form select{width:74.5% !important;}
.content.retailer .box-content.wide{width:96%;}
.content.shop .edit-box.new{-webkit-box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.28);-moz-box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.28);box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.28);padding:4%;width:92%;}
.content.shop .edit-box.new div.ca-box-right-side.new{width:100%;border-bottom:1px dotted #bebebe;margin:0 0 1em 0;padding:0 0 1em 0;}
div.ns_eyecatcher{clear:both;margin:7em auto 0 auto !important;}



.grid-overview .box.sidebar { position: inherit; }
.grid-overview .text-and-image.teaser-1 { margin-top: 8em; }
.grid-overview .text-and-image.position-over-image .text { position: relative; width: auto; }
.grid-overview .text-and-image.teaser-2 { width: 100%; }
.grid-overview .text-and-image.teaser-2 .text { width: 65%; left: 15%;}
.grid-overview .text-and-image.teaser-2 .text p.button { margin: 0 0 15% 20%; }
.grid-overview .text-and-image.teaser-3 { width: 100%; margin: 5em 0 0 0; }
.grid-overview .text-and-image.teaser-3 img { width: 40%; }
.grid-overview .text-and-image.teaser-4 { margin-top: 3%; width: auto; }
.grid-overview .text-and-image.teaser-4 .text { margin: 0 0 0 11%; }
.grid-overview .text-and-image.teaser-5 { width: 100%; }
.grid-overview .text-and-image.teaser-5 img { width: 34%;}
    .grid-overview .text-and-image.teaser-1 { margin-top: 15em; }
    .grid-overview .text-and-image.position-over-image .text { position: inherit; width: auto; }
    .grid-overview .text-and-image.teaser-2 { width: 100%; }
    .grid-overview .text-and-image.teaser-2 .text { width: 65%; left: 15%;}
    .grid-overview .text-and-image.teaser-2 .text p.button { margin: 0 0 15% 20%; }
    .grid-overview .text-and-image.teaser-3 { width: 100%; margin: 5em 0 0 0; }
    .grid-overview .text-and-image.teaser-3 img { width: 40%; }

    .grid-overview .text-and-image.teaser-4 { width: 100%; margin: -1em 0 5% 0;}
    .grid-overview .text-and-image.teaser-5 { width: 100%; }
    .grid-overview .text-and-image.teaser-5 .text { width: 61%; }


.video-board {width: 94%; }
.video-board .left-side .img-hover-text { clear: both; }
.video-board .right-side { width: 83.5%; margin: -322px 0 0 159px; }
.video-board .right-side .videoboard .top-video,
.video-board .right-side .videoboard .top-videoplayer { height: 406px !important; }
.video-board .right-side .videoboard .videoboard-text .box-more-info { padding: 0; }
.video-board .videoplayer-box { top: inherit; left: inherit; width: 94%; }
.video-board .videoplayer-box .collection-video { height: 433px !important; }
.video-board .right-side .videoboard .video-collection .video-box span.play { left: 45%; top: 35%; }
.video-board .right-side .videoboard .video-collection .video-box .video-text { display: block; position: relative; clear: both; }

    #awards .column-centered { width: 100%;}
    #awards .column-centered .column { width: 100%; }
    #awards .column-centered .column img {width:80%;}
    #awards .mainBox { background-position: left 0 top 7rem; }
    #awards .column-centered .column { width: 49%; }
    #awards .column-centered .column.teaserTop { padding: 13rem 0 2rem 0; }


    .search .column-centered { width: 65%; margin-top: 9%; padding-top: 0; }
    .search select { text-align: center; }
    .search .results .address { width: 23%; }
    .russia .search .results { margin-top: 6rem; }

    /* Global Styles for Relaunch - Full size - Grid Foundation is also Used */
    #treatments .box.sidebar,
    #promotions .box.sidebar{ position: inherit; left: inherit; top: inherit; width: 97%; margin: 0 auto; float: none; }
    #treatments .content.treatments,
    #promotions .content.promotions { padding-top: 0.9rem; padding-bottom: 5rem; }

    .fullScreenImgSubpages { margin-top: 0;}

    /* Treatments RElaunch*/
    #promotions h1 { margin: 2rem 0 0 0; text-align: center; }
    #promotions h2 { margin: 0; text-align: center; }


	#promotions .bigFont { font-size: 128%; }
	#promotions .positionAbsolute.topRight { top:12%; right: auto; }
	#promotions .positionAbsolute.topLeft { top:14rem; left: auto; }
	#promotions .white p.small { margin-top: 0; }
	#promotions .borderPlatin { padding-right: 10rem; margin-bottom: 8rem; }
	#promotions .borderPlatin { left: 36%; }
	#promotions .btnLottery { left: 9%; top: 10%; }


    .newMapLayout .search-container.large-offset-25 { margin-left: inherit; }
    #newMapLayout .box.sidebar { position: inherit; left: inherit; top: inherit; width: 97%; margin: 1rem auto; float: none; height: auto;  }
    .content.events { background: #efefef;}
    .content.events .search-container .top label,
    .content.events .search-container .top input {width: 100%; }

	.content.dealer-search .form-container .infoBox .button.printicon { width: 100%; }

	#promotions .content.CompetitionAnniversaryCodes .logoJubilee { width: 50%; margin-right: 2rem; float: right; position: inherit; }
	#promotions .step { margin-top: -10rem; }
	#promotions .step.step1 { margin-left: 13%; }
	#promotions .medSKinOnPackIntro { padding-right: 12rem; }
	#promotions .borderPlatin2:first-child ,
	#promotions .borderPlatin2:last-child { margin: 0; }
	.marginTop1x,
	.marginTop2x,
	.marginTop3x,
	.marginTop4x,
	.marginTop6x,
	.marginTop10x,
	.marginTop12x,
	.marginTop20x,
	.negativeMarginTop3x,
	.negativeMarginTop4x,
	.negativeMarginTop6x,
	.negativeMarginTop7x,
	.negativeMarginTop8x,
	.negativeMarginTop9x,
	.negativeMarginTop10x,
	.negativeMarginTop11x,
	.negativeMarginTop12x,
	.negativeMarginTop15x,
	.negativeMarginTop20x { margin-top: 0;}

	#defaultNew .content .columns { margin-bottom: 1.875rem; }
	#defaultNew .content.content-page .topRight { top: 8rem; right: 0.9375rem; }
    #defaultNew .content.content-page .box.sidebar { position: inherit; left: inherit; top: inherit; width: 97%; margin: 1rem auto; float: none; height: auto;  }
	#defaultNew .content.content-page .fixedSpaceLeft h1,
	#defaultNew .content.content-page .fixedSpaceLeft h2 { margin-left: 0; margin-bottom: 0;}
	#defaultNew .content.content-page h1 + h2 { margin-top: 0; }
	#defaultNew .content.content-page .row.storeAddresses { margin-bottom: 1.8750rem;  }
	#defaultNew .content.content-page  .storeAddresses .columns div {  padding: 0.9375rem; }
	#defaultNew .content.content-page .layerContainer { top: 3.5rem; left: 15%; width: 70%; }
	#defaultNew .content.newsletter .btnNLPromo { left: 10%; top: 16%; width: 20%; }
	#defaultNew .content.newsletter .marginTop3x { margin-top: 2.25rem;  }
	#defaultNew .content.newsletter .unsubscribe { position: inherit; max-width: 50%; margin: 0 auto; }
	#defaultNew .content.newsletter .successMessageConfirmation {left: 0.9375rem; top: 60%; max-width: inherit; margin: 0; padding: 0 0.9375rem; }

	#defaultNew .content.content-page .jubileePart2TextBoxOutro { top: 8rem; right: 10rem; }
	#defaultNew .content.content-page .justQuince .competition form .row .columns { margin-bottom: 0; }
	#defaultNew .content.content-page .topLeft.justQuince { top: 5rem; left: 3rem; padding-right: 9rem; }
	#defaultNew .content.content-page .btnLottery { cursor: pointer; left: auto; right: 5%; top: -10%; z-index: 10000; }
	#defaultNew .content.content-page .sliderRegular .owl-controls .owl-nav .owl-prev { left: 4%; width: 80px; height:80px; background-size: cover; }
	#defaultNew .content.content-page .sliderRegular .owl-controls .owl-nav .owl-next { right: 4%; width: 80px; height:80px; background-size: cover; }
	#defaultNew .content.content-page .SWBEManual { left: 2%; }

    #defaultNew .content.content-page .slider.dayCare .sliderRegular .owl-controls .owl-nav .owl-next {right: 4%;}
    #defaultNew .content.content-page .slider.dayCare .sliderRegular .owl-controls .owl-nav .owl-prev {left: 4%;}

    #defaultNew .content.content-page .regularOwlCarousel.dayCare .sliderRegular .owl-controls .owl-nav .owl-next {right: 4%;}
    #defaultNew .content.content-page .regularOwlCarousel.dayCare .sliderRegular .owl-controls .owl-nav .owl-prev {left: 4%;}

    #defaultNew .content.content-page .dayCareTable h3 {padding-top: 0rem;}
    #defaultNew .content.content-page .mothersDay2018RoseLink.large {display: inline-flex; text-align: center;}
    #defaultNew .content.content-page .mothersDay2018-contentTop {margin-top: 0; text-align: center;}
    #defaultNew .content.content-page .mothersDay2018-contentTop.beforePrice {margin-bottom: 0;}
    #defaultNew .content.content-page .mothersDay2018Price {margin-bottom: 0;}
    #defaultNew .content.content-page .mothersDay2018MoodSubline {margin-bottom: 0;}

    #defaultNew .content.content-page .roseDayCreamLight2018Product, #defaultNew .content.content-page .roseDayCreamLight2018Model {display: block;}
    #defaultNew .content.content-page .roseDayCreamLight2018Model {margin-top: -3rem;}
    #defaultNew .content.content-page .roseDayCreamLight2018Model .imgWidthAuto {text-align: center;}

    #defaultNew .content.content-page .motherAndChildProduct {display: block;}

    .mediablock.deepInfinityIntro .di-background { bottom: 34%; }
    .mediablock.deepInfinityIntro .di-introRow h3 {padding-top: 0; padding-bottom: 0;}

}

@media only screen
and (min-width:640px)
and (max-width:768px){
.content.products.new-design section.wrap.shopping-view div.product { min-height: 8em;}
.content.products.new-design section.wrap.shopping-view div.product .prod-desc {bottom: auto; top: 0; width: 66%; float: left;}
.content.products.new-design section.wrap.shopping-view div.product .prod-desc p.basket .variationsBackground { width: 17em; }
.content.products.new-design section.wrap.shopping-view div.product .prod-desc p.basket { width: 93%; }
.content.products.new-design section.wrap.shopping-view div.product a:not(:first-child) { float: left; }

.content.products.single .product-info .box-description { min-height: auto; width: 96%; }
.video-board .right-side { width: 78%; }
.video-board .right-side .videoboard .top-video,
.video-board .right-side .videoboard .top-videoplayer { height: 316px !important; }
.video-board .videoplayer-box .collection-video { height: 325px !important; }
.video-board .right-side .videoboard .video-collection .video-box span.play { left: 43%; top: 30%; }
.video-board .right-side .videoboard .video-collection .video-box .video-text { display: block; position: relative; clear: both; }

    #awards .column-centered .column.teaserTop { padding: 9rem 0 2rem 0;}
    #hotel-search .results .address { width: 30%; }
    #hotel-search .results .address:nth-child(even) { margin: 0 0 1rem 0;}
    #hotel-search .results .address:nth-child(odd) { margin: 0 0 1rem 0;}
    #hotel-search .results .address:nth-child(3n+2){ margin: 0 2rem 0 0;}

    /* Treatments RElaunch*/
    #treatments .box.sidebar { position: inherit; left: inherit; top: inherit; width: 96%; margin: 0 auto; float: none; }
    #treatments .content.treatments { padding-top: 0.9rem; padding-bottom: 5rem; }

    .marginTop4x,
	.marginTop20x,
    .negativeMarginTop3x,
    .negativeMarginTop4x,
    .negativeMarginTop10x,
    .fullScreenImgSubpages { margin-top: 0;}

	#promotions .positionAbsolute.topRight { position: inherit; top: inherit; left: inherit; width: 100%; }
	#promotions .white { background: #caad9d;  padding-top:1rem; padding-bottom: 1rem; }
	#promotions .positionAbsolute.topRight { width: 100%; }
	#promotions .positionAbsolute.imgHandcream {position: inherit; }
	#promotions .borderPlatin { padding-right: 2rem; }
	#promotions .borderPlatin2:first-child ,
	#promotions .borderPlatin2:last-child { margin: 0; }

	#defaultNew .content.content-page .storeAddresses .columns { width: 50%; margin-bottom: 1.875rem; }
	#defaultNew .content.content-page .storeAddresses.row { margin-bottom: 0; }

	#defaultNew .content.content-page .jubileePart2Intro { position: relative; top: auto; left: -12rem;}
	#defaultNew .content.content-page .jubileePart2BorderPlatin div,
	#defaultNew .content.content-page .jubileePart2BorderPlatinBox2 div { padding: 2rem; }
	#defaultNew .content.content-page .imgCleansingCream { margin: 1rem 0 0 -3rem; }
	#defaultNew .content.content-page .imgRoseDayCream { margin-right: -4rem; }
	#defaultNew .content.content-page .jubileePart2TextBoxOutro { width: 64%; position: relative; top: -5rem; }

	#defaultNew .content.content-page .topLeft.justQuince { position: inherit; top: auto; left: auto; padding-right: 0;}
	#defaultNew .content.content-page .btnLottery { cursor: pointer; left: 10%; top: 15%; }

	#defaultNew .content.content-page .bgWhiteTransparent div { padding: 0; }
	#defaultNew .content.content-page .SWBEManual { float: left; width: 90%; position: inherit; left: auto; top: auto; }

    #defaultNew .content.content-page .dayCareTable table {font-size: 55%;}
    #defaultNew .content.content-page .dayCareTable table thead {font-size: 60%;}
    #defaultNew .content.content-page .dayCareTable thead tr td p, #defaultNew .content.content-page .dayCareTable thead tr td p:last-child, #defaultNew .content.content-page .dayCareTable td.description {font-size: 0.7rem;}

    #defaultNew .content.content-page .roseDayCreamLight2018Product, #defaultNew .content.content-page .roseDayCreamLight2018Model {display: block;}


    .mediablock.contest-june-2018 iframe {height: 1500px;}


}
